QMAKE_CXX.QT_COMPILER_STDCXX = 199711L
QMAKE_CXX.QMAKE_GCC_MAJOR_VERSION = 7
QMAKE_CXX.QMAKE_GCC_MINOR_VERSION = 4
QMAKE_CXX.QMAKE_GCC_PATCH_VERSION = 0
QMAKE_CXX.COMPILER_MACROS = \
    QT_COMPILER_STDCXX \
    QMAKE_GCC_MAJOR_VERSION \
    QMAKE_GCC_MINOR_VERSION \
    QMAKE_GCC_PATCH_VERSION
QMAKE_CXX.INCDIRS = \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/glib-2.0 \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/gio-unix-2.0 \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/lib/glib-2.0/include \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.x11-buildlink/include/freetype2 \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/lib/dbus-1.0/include/dbus \
    /tmp/pkgbuild/inputmethod/uim/work.alpha/.x11-buildlink/include/libdrm \
    /usr/include/g++ \
    /usr/include/g++/backward \
    /usr/include/gcc-7 \
    /usr/include
QMAKE_CXX.LIBDIRS = /usr/lib
